[AMR Normal quality]
FormatName = Amr
FormatHint = 
TargetType = amr
Para = 

bDisableAudio = 0
bAudioCustomSampleRate = 1
nAudioCustomSampleRate = 8000
bAudioCustomBitRate = 1
nAudioCustomBitRate = 12.2

nAudioChannel = 1
bAudioCustomVolume = 0
nAudioVolume = 255
cSubtitlePath =
cAudioCodec = auto 

bDisableVideo = 1
bVideoHighQuality = 0
bVideoCustomFrameRate = 0
nVideoCustomFrameRate = 15
bVideoCustomBitRate = 0
nVideoCustomBitRate = 400


cMapAll     =0:v
cVideoCodec = auto
cAudioMap =0:a:0
 
bVideoEnableCrop =0 
nVideoCropLeft = 0
nVideoCropRight= 0
nVideoCropTop=0
nVideoCropBottom= 0

bVideoEnablePad=0
nVideoPadLeft = 0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX	= 320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 1
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0